.container-md{padding-top: 60px;}
.vision-copy{ text-align: center; font-weight: 500; line-height: 2;}

.dl-list02 dt{ border-bottom: 1px solid #26b8b5; color: #26b8b5; margin-bottom: 0.5em; padding-bottom: 0.5em; line-height: 1}
.dl-list02 dd{margin-left: 0.5em;}
.table01 td p:last-child{margin-bottom: 0}

/* PC */
@media (min-width : 768px) {
    .vision-copy{ font-size: 3.2rem; margin-bottom: 80px;}
    .keyvisual{background: url(/company/img/keyvisual-pc.jpg) no-repeat 50% 50%;}
				.dl-list02{width: 30%;}
}
/* スマホ */
@media (max-width : 767px) {
    .vision-copy{ font-size: 2rem;}
    .keyvisual{background: url(/company/img/keyvisual-sp.jpg) no-repeat 50% 50%; background-size: 100% auto;}
				.dl-list02 dt{ font-size: 1.6rem}
				.dl-list02 dd{ font-size: 1.4rem}
				.dl-list02{margin-top: 1em;}
}